@charset "utf-8";


@import url("https://use.typekit.net/cmw8cpt.css");


html,body{
	margin:0px;
	padding:0px;
}


::-webkit-input-placeholder { 
  color: #ffffff;
  opacity:1;
}
::-moz-placeholder { 
  color: #ffffff;
  opacity:1;
}
:-ms-input-placeholder { 
  color: #ffffff;
  opacity:1;
}
:-moz-placeholder { 
  color: #ffffff;
  opacity:1;
}

.gs-mob-br{
  display: none;
}


.gs-page .gs-mob{
	display:none;
}

.gs-page .gs-clear{
	clear:both;
}

.gs-page *{
  line-height:normal;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.gs-page{
  font-family: "proxima-nova", sans-serif;
  font-weight: 400;
  color:#ffffff;
  font-size:16px;
  text-rendering: optimizeLegibility;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    position:relative;
    overflow:hidden;
  margin:0px auto 0 auto;
  position:relative;
  background: #000;
  text-align: center;
}

.gs-page strong{
  font-weight: 700;  
}


.gs-page a{
  font-size: inherit;
  color: inherit;
  font-family: inherit;
  text-decoration: none;
} 


.gs-page .gs-img-4mob{
  display: none !important;
}

.gs-page img{
    width: auto;
    max-width: 100%;
}


.gs-page h1,
.gs-page h2,
.gs-page h3,
.gs-page h4,
.gs-page h5,
.gs-page h6{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
}



.gs-mob-br{
  display: none !important;
}


@media screen and (max-width: 959px) {
  .gs-page{
    padding: 0px;
  }
}

@media screen and (max-width: 767px) {
  

  .gs-mob-br{
    display: block !important;
  }

  .gs-page .gs-img-4desk{
    display: none !important;
  }
  .gs-page .gs-img-4mob{
    display: block !important;
  }


  .gs-scroll-content{
    overflow: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .gs-scroll-content::-webkit-scrollbar {
    display: none;
  }


}



/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////////// */

.gs-hero{
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

.gs-hero img{
  display: block;
  width: 100%;
}

h1.gs-main-title{
  color: #FFF;
  text-align: center;
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.88px;
  padding:  0 0 10px 0;
}


@media screen and (min-width: 960px)  and (max-width: 1439px) {

  h1.gs-main-title{
    font-size: 3.06vw;
    letter-spacing: -0.06vw;
    padding:  0 0 0.70vw 0;
  }
}
@media screen and (max-width: 959px) {

  h1.gs-main-title{
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {

  h1.gs-main-title{
    font-size: 28px;
    padding: 0px;
  }

}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-form{
  max-width: 915px;
  margin: 0 auto;
  padding: 44px 0;
}

.gs-form .gs-title{
  color: #FFF;
  text-align: center;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 98%;
  letter-spacing: -0.88px;
}

.gs-form .gs-text{
  padding: 16px 0 28px 0;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  line-height: 115%; 
  letter-spacing: -0.48px;
}

.gs-form .gs-sub-row{
  margin: 0 auto 0 auto;
  padding: 0px 0 0px 0;
  font-size: 0px;
}

.gs-form .gs-sub-col{
  width: auto;
  font-size: 17px;
  text-align: center;
}

.gs-form .gs-sub-col.gs-last{
  color: #fff;
}

.gs-form .gs-sub-col.gs-first{
  padding: 0 0 30px 0;
}



.gs-form .gs-sub-col .gs-form-wrapper{

  padding: 0px 0 20px 0;
  position: relative;
  color: #fff;
}


.gs-form .gs-sub-col .gs-form-wrapper label{
  color: #fff;
  font-size: 14px;
  display: block;
  padding: 0 0 5px 0;
}

.gs-form .gs-sub-col .gs-form-wrapper input[type="text"],
.gs-form .gs-sub-col .gs-form-wrapper input[type="email"]{
  height: 68px;
  width: 100%;
  display: block;
  font-family: "proxima-nova", sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding: 0 20px 0 20px;
  outline: none;

  border-radius: 16px;
  border: 2px solid #FC9173;
  background: rgba(0, 0, 0, 0);

}

.gs-form .gs-sub-col .gs-form-wrapper input[type="text"].gs-error,
.gs-form .gs-sub-col .gs-form-wrapper input[type="email"].gs-error{
  border-color: #ff0000;
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-error-message,
.gs-form .gs-sub-col .gs-form-wrapper .gs-error-categories{
  height: 26px;
  line-height: 24px;
  color: #ff0000;
  font-size: 12px;
  padding: 1px 20px 0 0px;
  opacity: 0;

}

.gs-form .gs-sub-col .gs-form-wrapper .gs-error-categories{
   display: none; 
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-error-categories{
  padding: 10px 0 10px 0;
  line-height: normal;
  height: auto;
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-error-message.gs-active,
.gs-form .gs-sub-col .gs-form-wrapper .gs-error-categories.gs-active{
  opacity: 1;
  display: block;
}


.gs-form .gs-sub-col .gs-form-wrapper .gs-terms{
  padding: 0px 0 12px 25px;
  font-size: 16px;
  color: #fff;
  text-align: left;
  width: 100%;
  max-width: 650px;
  margin: 0 auto;
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-terms a{
   font-size: inherit;
  color: #fff;
  text-decoration: underline;
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-terms .gs-copy{
  font-size: 14px;
  display: block;
  padding: 6px 0 0 0;
}


.gs-form .gs-sub-col .gs-form-wrapper input[type="submit"]{
  width: 175px;
  height: 49px;
  display: block;
  border: 0px;
  font-family: "proxima-nova", sans-serif;
  font-weight: 700;
  font-size: 18px;
  color: #141414;
  text-align: center;
  line-height: 49px;
  cursor: pointer;
  outline: none;
  text-align: center;
   font-weight: bold;
  background: #FC9173;
  border-radius: 12px;
  transition: all 200ms;
  letter-spacing: 0.54px;
  margin: 30px auto 0 auto;
}

.gs-form .gs-sub-col .gs-form-wrapper input[type="submit"]:hover{
  opacity: 0.8;
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-required{
  font-size: 16px;
  padding: 0px 0 24px 0;
  margin: 0px auto 0 auto;
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-form-row{
  font-size: 0px;
  max-width: 856px;
  text-align: left;
  text-align: center;
  margin: 0 auto;
}

.gs-form .gs-sub-col .gs-form-wrapper .gs-form-row .gs-form-col{
  display: inline-block;
  vertical-align: middle;
  width: 387px;
  font-size: 14px;
  margin: 0 8px;
}




@media screen and (min-width: 960px)  and (max-width: 1439px) {

  .gs-form{
    max-width: 63.55vw;
    padding: 3.06vw 0;
  }

  .gs-form .gs-title{
    font-size: 3.06vw;
    /
    letter-spacing: -0.06vw;
  }

  .gs-form .gs-text{
    padding: 2.23vw 0;
    font-size: 1.67vw;
    letter-spacing: -0.03vw;
  }

  .gs-form .gs-sub-col{
    font-size: 1.19vw;
  }

  .gs-form .gs-sub-col.gs-first{
    padding: 0 0 2.09vw 0;
  }

  .gs-form .gs-sub-col .gs-form-wrapper{
    padding: 0.00vw 0 1.39vw 0;
  }

  .gs-form .gs-sub-col .gs-form-wrapper label{
    font-size: 0.98vw;
    padding: 0 0 0.35vw 0;
  }

  .gs-form .gs-sub-col .gs-form-wrapper input[type="text"],
  .gs-form .gs-sub-col .gs-form-wrapper input[type="email"]{
    height: 3.82vw;
    font-size: 1.05vw;
    padding: 0 1.39vw 0 1.39vw;
    border-radius: 0.84vw;
    border: 0.14vw solid #FDD639;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-error-message,
  .gs-form .gs-sub-col .gs-form-wrapper .gs-error-categories{
    height: 1.81vw;
    line-height: 1.67vw;
    font-size: 0.84vw;
    padding: 0.07vw 1.39vw 0 0.00vw;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-error-categories{
    padding: 0.70vw 0 0.70vw 0;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-terms{
    padding: 0.00vw 0 0.84vw 1.74vw;
    font-size: 1.12vw;
    max-width: 45.14vw;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-terms .gs-copy{
    font-size: 0.98vw;
    padding: 0.42vw 0 0 0;
  }

  .gs-form .gs-sub-col .gs-form-wrapper input[type="submit"]{
    width: 12.16vw;
    height: 3.41vw;
    font-size: 1.25vw;
    line-height: 3.41vw;
    border-radius: 0.84vw;
    letter-spacing: 0.04vw;
    margin: 2.09vw auto 0 auto;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-required{
    font-size: 1.12vw;
    padding: 0.00vw 0 1.67vw 0;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-form-row{
    max-width: 59.45vw;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-form-row .gs-form-col{
    width: 26.88vw;
    font-size: 0.98vw;
    margin: 0 0.56vw;
  }
}
@media screen and (max-width: 959px) {

  .gs-form{
    padding: 44px 20px;
  }

  .gs-form .gs-title{
    font-size: 36px;
  }

  .gs-form .gs-text {
    padding: 20px 0 32px 0;
    font-size: 20px;
  }

  .gs-form .gs-sub-col{
    width: 100%;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-form-row .gs-form-col{
    width: 100%;
    margin: 0px;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-form-row{
    max-width: 100%;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-form-row .gs-form-col{
    display: block;
  }

}
@media screen and (max-width: 767px) {

  .gs-form{
    padding: 20px 17px;
  }

  .gs-form .gs-title {
    font-size: 20px;
  }

  .gs-form .gs-text {
    padding: 16px 0 20px 0;
    font-size: 16px;
    max-width: 320px;
    margin: 0 auto;
  }

  .gs-form .gs-text br{
    display: none;
  }

  .gs-form .gs-sub-col .gs-form-wrapper .gs-error-message:not(.gs-active){
    height: 12px;
  }

  .gs-form .gs-sub-col .gs-form-wrapper{
    padding-bottom: 0px;
  }

  .gs-form .gs-sub-col .gs-form-wrapper input[type="text"], .gs-form .gs-sub-col .gs-form-wrapper input[type="email"] {
    height: 46px;
    padding: 0 16px;
    font-size: 16px;
    border-radius: 12px;
    border: 1.6px solid #FC9173;
}

}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-thank{
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background: rgba(0,0,0,0.8);
  display: none;
}

.gs-thank .gs-back-close{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}


.gs-thank .gs-content{
  position: absolute;
  left: 50%;
  top: 50%;
  width: 96%;
  max-width: 1100px;
  z-index: 2;
  transform: translate(-50%, -50%);
  
  border-radius: 20px;
  padding: 44px 32px;
  color: #141414;
  font-size: 12px;
  text-align: center;

  border-radius: 20px;
  border: 2px solid #FDD639;
  background: rgba(0, 0, 0, 0.50);

}


.gs-thank .gs-content .gs-title{
  font-size: 32px;
  font-weight: 700;
  padding: 0 0 16px 0;
  color: #FDD639;
}

.gs-thank .gs-content .gs-text{
  line-height: 120%;
  font-size: 24px;
  color: #fff;
}

.gs-thank .gs-content .gs-text p{
  margin: 0px;
  padding: 0 0 20px 0;
}

.gs-thank .gs-content .gs-text p:last-child{
  padding: 0px;
}

.gs-thank .gs-content .gs-close{
  font-size: 0px;
  position: absolute;
  right: 36px;
  top: 32px;
  width: 24px;
  height: 24px;
  background: url("../images/icon-close2.svg") no-repeat center center;
  background-size: contain;
  cursor: default;
  border: 0px;
}


@media screen and (min-width: 960px)  and (max-width: 1439px) {

  .gs-thank .gs-content{
    max-width: 76.39vw;
    border-radius: 1.39vw;
    padding: 3.06vw 2.23vw;
    font-size: 0.84vw;
  }

  .gs-thank .gs-content .gs-title{
    font-size: 2.23vw;
    padding: 0 0 2.23vw 0;
  }

  .gs-thank .gs-content .gs-text{
    font-size: 1.67vw;
  }

  .gs-thank .gs-content .gs-text p{
    padding: 0 0 1.39vw 0;
  }

  .gs-thank .gs-content .gs-close{
    right: 2.50vw;
    top: 2.23vw;
    width: 1.67vw;
    height: 1.67vw;
  }
}
@media screen and (max-width: 959px) {

  .gs-thank .gs-content br{
    display: none;
  }

  .gs-thank .gs-content{
    padding: 44px 64px;
  }
}
@media screen and (max-width: 767px) {
   .gs-thank .gs-content {
    width: 90%;
    padding: 44px 20px;
}

    .gs-thank .gs-content br{
      display: none;
    }

    .gs-thank .gs-content .gs-title {
      font-size: 19px;
      font-weight: 700;
      padding: 0px 0 20px 0;
  }

    .gs-thank .gs-content .gs-text{
      font-size: 15px;
    }

    .gs-thank .gs-content .gs-text p{
      padding: 0 0 10px 0;
    }

    .gs-thank .gs-content .gs-close {
      font-size: 0px;
      position: absolute;
      right: 20px;
      top: 21px;
      width: 18px;
      height: 18px;
  }
}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */



.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {clear: both;}

.clearfix {*zoom: 1;}

.prettycheckbox,
.prettyradio {
    display: inline-block;
    padding:0;
    vertical-align:middle;
    
    margin: -2px 5px 0 -25px;
    font-size:0px;

}

.prettycheckbox a,
.prettyradio a{
    width: 18px;
    height: 18px;
    border:1px solid #fff;
    
    background: rgba(255, 255, 255, 0.0);

    display: block;
    cursor: pointer;
    position:relative;
    font-size: 0px;
  text-decoration: none !important;
  border-radius: 4px;
}


.error .prettycheckbox a,
.error .prettyradio a{
  border-color:#ff0000;
  display:block !important;

}

.gs-terms.error{
	color:#ff0000;
}

.prettycheckbox a.checked::after,
.prettyradio a.checked::after{ 
    content:"";
    position:absolute;
    left:50%;
    top:50%;
    width: 8px;
    height: 8px;
    background:#fff;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


.prettycheckbox label,
.prettyradio label {
  display:none;
}



@media screen and (min-width: 960px)  and (max-width: 1439px) {


  .prettycheckbox,
  .prettyradio{
    margin: -0.13vw 0.35vw 0 -1.73vw;
  }

  .prettycheckbox a,
  .prettyradio a{
    width: 1.25vw;
    height: 1.25vw;
    border:0.07vw solid #fff;
    border-radius: 0.28vw;
  }

  .prettycheckbox a.checked::after,
  .prettyradio a.checked::after{
    width: 0.56vw;
    height: 0.56vw;
  }
}
@media screen and (max-width: 959px) {}
@media screen and (max-width: 767px) {}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-trailer{
  width: 100%;
  max-width: 1132px;
  margin: 0 auto 44px auto;
}

.gs-trailer button{
  background: none;
  border: 0px;
}

.gs-trailer img{
  display: block;
  width: 100%;
}


@media screen and (min-width: 960px)  and (max-width: 1439px) {

  .gs-trailer{
    max-width: 78.62vw;
    margin: 0 auto 3.06vw auto;
  }
}
@media screen and (max-width: 959px) {

  .gs-trailer{
    padding: 0 20px;
  }

}
@media screen and (max-width: 767px) {

  .gs-trailer{
    margin: 0 auto;
  }

}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */




.gs-lightbox{
  position:fixed;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  z-index: 9999;
  background: rgba(0,0,0,0.8);
  display:none;
}

.gs-lightbox .gs-back-close{
  position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  z-index: 1;
}

.gs-lightbox .gs-content{
  position:absolute;
  top:50%;
  left:50%;
  width:calc(100% - 30px);
  max-width: 930px;
  max-height: 720px;
  height: 45vh;
  background:#000;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  
  z-index: 10;
}


.gs-lightbox .gs-content iframe{
  display: block;
}

.gs-lightbox .gs-content .gs-close::before{
  content: "✕";
}

.gs-lightbox .gs-content .gs-close{
  position:absolute;
  right:0px;
  top:-30px;
  color: #fff;
  display:block;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {}
@media screen and (max-width: 959px){}
@media screen and (max-width: 767px){}
@media screen and (max-width: 374px){}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */



.gs-vice-city{
  padding: 44px 20px;
  text-align: center;
}

.gs-vice-city .gs-title{
  text-align: center;
  
  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 120%;
  letter-spacing: -1.28px;
  background: linear-gradient(90deg, #FA7C68 -13.15%, #FEB181 34.29%, #F75557 70.1%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gs-vice-city .gs-text{
  color: #FFF;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: -0.48px;
  width: 100%;
  max-width: 1130px;
  margin: 0 auto;
  padding: 24px 0 0 0;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {

    .gs-vice-city{
    padding: 3.06vw 1.39vw;
  }

  .gs-vice-city .gs-title{
    font-size: 4.45vw;
    letter-spacing: -0.08vw;
  }

  .gs-vice-city .gs-text{
    font-size: 1.67vw;
    letter-spacing: -0.03vw;
    max-width: 78.48vw;
    padding: 1.67vw 0 0 0;
  }
}
@media screen and (max-width: 959px){

  .gs-vice-city .gs-title{
    font-size: 54px;
  }

  .gs-vice-city .gs-text{
    font-size: 20px;
  }



}
@media screen and (max-width: 767px){

  .gs-vice-city{
    padding: 20px;
  }

  .gs-vice-city .gs-title {
      font-size: 32px;
  }

  .gs-vice-city .gs-text {
    font-size: 16px;
    padding: 12px 0 0 0;
  }

}
@media screen and (max-width: 374px){}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-characters{
  padding: 0 20px;
}

.gs-characters .gs-title{
  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 120%; 
  letter-spacing: -1.28px;
  background: linear-gradient(90deg, #686FFA -13.15%, #FE81D9 34.29%, #B655F7 70.1%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gs-characters .gs-tab-menu,
.gs-characters .gs-mob-tab-menu{
  margin: 37px auto 32px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.gs-characters .gs-mob-tab-menu{
  display: none;
}

.gs-characters .gs-tab-menu button,
.gs-characters .gs-mob-tab-menu button{
  display: block;
  padding: 12px 16px;
  border-radius: 12px;
  border: 1px solid #FFF9CB;
  background: rgba(0, 0, 0, 0.70);
  backdrop-filter: blur(18.25px);
  color: #FFF9CB;
  font-size: 16px;
  font-style: normal;
  font-weight: 900;
  line-height: 95%; 
  letter-spacing: -0.32px;
  text-transform: uppercase;
  transition: all 300ms;
  cursor: pointer;
}

.gs-characters .gs-tab-menu button.gs-active,
.gs-characters .gs-mob-tab-menu button.gs-active{
  background: #FFF9CB;
  color: #000;
}

.gs-characters .gs-tab:not(.gs-active){
  display: none;
}


.gs-characters .gs-tab .gs-row{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
}

.gs-characters .gs-tab .gs-row .gs-content{
  position: relative;
  width: 461px;
  text-align: left;
}

.gs-characters .gs-tab .gs-row .gs-content img{
  display: block;
  position: absolute;
  right: 0px;
  top: 40%;
  transform: translate(0, -50%) scale(0.95);
  width: 270px;
  transition: all 400ms;
  transform-origin: right center;
}

.gs-characters .gs-tab .gs-row .gs-content:hover img{
  transform: translate(0, -50%) scale(1.05);
}

.gs-characters .gs-tab .gs-row .gs-content .gs-content-title{
  color: #FFF9CB;
  font-size: 96.151px;
  font-style: normal;
  font-weight: 900;
  line-height: 100%; 
  letter-spacing: -1.923px;
  text-transform: uppercase;
}

.gs-characters .gs-tab#gs-char2 .gs-row .gs-content .gs-content-title{
  font-size: 73px;
}

.gs-characters .gs-tab#gs-char3 .gs-row .gs-content .gs-content-title{
  font-size: 62px;
}

.gs-characters .gs-tab#gs-char3 .gs-row .gs-content img{
  top: 25%;
}

.gs-characters .gs-tab#gs-char4 .gs-row .gs-content .gs-content-title{
  font-size: 71px;
}

.gs-characters .gs-tab#gs-char5 .gs-row .gs-content .gs-content-title{
  font-size: 55px;
}

.gs-characters .gs-tab#gs-char6 .gs-row .gs-content .gs-content-title{
  font-size: 74px;
}

.gs-characters .gs-tab#gs-char7 .gs-row .gs-content .gs-content-title{
  font-size: 58px;
}

.gs-characters .gs-tab#gs-char7 .gs-row .gs-content img{
  top: 25%;
  right: -40px;
}

.gs-characters .gs-tab#gs-char8 .gs-row .gs-content .gs-content-title{
  font-size: 81px;
}

.gs-characters .gs-tab#gs-char8 .gs-row .gs-content img{

  right: -20px;
}

.gs-characters .gs-tab .gs-row .gs-content .gs-content-text{
  color: #FFF;
  font-size: 20px;
  font-style: italic;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: -0.4px;
  padding: 8px 0 0 0;
  position: relative;
  z-index: 5;
}

.gs-characters .gs-tab .gs-row .gs-items{
  padding: 24px;
  border: 1px solid #FFF;
  background: rgba(0, 0, 0, 0.80);
  backdrop-filter: blur(13.600000381469727px);
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 24px;
  width: 100%;
  max-width: 850px;
}

.gs-characters .gs-tab .gs-row .gs-items .gs-item{
  width: calc(50% - 12px);
  text-align: left;
}

.gs-characters .gs-tab .gs-row .gs-items .gs-item .gs-item-photo img{
  display: block;
  width: 100%;
}

.gs-characters .gs-tab .gs-row .gs-items .gs-item .gs-item-title{
  color: #FFB0C4;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; 
  letter-spacing: -0.4px;
  padding: 24px 0 16px 0;
}

.gs-characters .gs-tab .gs-row .gs-items .gs-item .gs-item-text{
    color: #FFF;
  font-size: 16px;
  font-style: normal;
  line-height: 120%;
  letter-spacing: -0.32px;
}



@media screen and (min-width: 960px) and (max-width: 1439px)  {

    .gs-characters{
    padding: 0 1.39vw;
  }

  .gs-characters .gs-title{
    font-size: 4.45vw;
    letter-spacing: -0.08vw;
  }

  .gs-characters .gs-tab-menu,
  .gs-characters .gs-mob-tab-menu{
    margin: 2.57vw auto 2.23vw auto;
    gap: 0.56vw;
  }

  .gs-characters .gs-tab-menu button,
  .gs-characters .gs-mob-tab-menu button{
    padding: 0.84vw 1.12vw;
    border-radius: 0.84vw;
    border: 0.07vw solid #FFF9CB;
    backdrop-filter: blur(1.27vw);
    font-size: 1.12vw;
    letter-spacing: -0.02vw;
  }

  .gs-characters .gs-tab .gs-row{
    max-width: 94.45vw;
  }

  .gs-characters .gs-tab .gs-row .gs-content{
    width: 32.02vw;
  }

  .gs-characters .gs-tab .gs-row .gs-content img{
    width: 18.75vw;
  }

  .gs-characters .gs-tab .gs-row .gs-content .gs-content-title{
    font-size: 6.68vw;
    letter-spacing: -0.13vw;
  }

  .gs-characters .gs-tab#gs-char2 .gs-row .gs-content .gs-content-title{
    font-size: 5.07vw;
  }

  .gs-characters .gs-tab#gs-char3 .gs-row .gs-content .gs-content-title{
    font-size: 4.31vw;
  }

  .gs-characters .gs-tab#gs-char4 .gs-row .gs-content .gs-content-title{
    font-size: 4.94vw;
  }

  .gs-characters .gs-tab#gs-char5 .gs-row .gs-content .gs-content-title{
    font-size: 3.82vw;
  }

  .gs-characters .gs-tab#gs-char6 .gs-row .gs-content .gs-content-title{
    font-size: 5.14vw;
  }

  .gs-characters .gs-tab#gs-char7 .gs-row .gs-content .gs-content-title{
    font-size: 4.03vw;
  }

  .gs-characters .gs-tab#gs-char7 .gs-row .gs-content img{
    right: -2.77vw;
  }

  .gs-characters .gs-tab#gs-char8 .gs-row .gs-content .gs-content-title{
    font-size: 5.63vw;
  }

  .gs-characters .gs-tab#gs-char8 .gs-row .gs-content img{
    right: -1.38vw;
  }

  .gs-characters .gs-tab .gs-row .gs-content .gs-content-text{
    font-size: 1.39vw;
    letter-spacing: -0.02vw;
    padding: 0.56vw 0 0 0;
  }

  .gs-characters .gs-tab .gs-row .gs-items{
    padding: 1.67vw;
    border: 0.07vw solid #FFF;
    backdrop-filter: blur(0.95vw);
    gap: 1.67vw;
    max-width: 59.03vw;
  }

  .gs-characters .gs-tab .gs-row .gs-items .gs-item{
    width: calc(50% - 0.84vw);
  }

  .gs-characters .gs-tab .gs-row .gs-items .gs-item .gs-item-title{
    font-size: 1.39vw;
    letter-spacing: -0.02vw;
    padding: 1.67vw 0 1.12vw 0;
  }

  .gs-characters .gs-tab .gs-row .gs-items .gs-item .gs-item-text{
    font-size: 1.12vw;
    letter-spacing: -0.02vw;
  }
}
@media screen and (max-width: 959px){

  .gs-characters .gs-tab-menu{
    display: none;
  }

  .gs-characters .gs-mob-tab-menu{
    display: flex;
    position: relative;
    z-index: 6;
  }

  .gs-characters .gs-tab .gs-row{
    flex-direction: column;
    gap: 20px;
  }

  .gs-characters .gs-tab .gs-row .gs-content{
    min-height: 250px;
    align-content: center;
  }

  .gs-characters .gs-tab .gs-row .gs-content img {
    transform: translate(0, -50%) scale(0.7) !important;
    top: 40% !important;
    right: 0px !important;
  }

  .gs-characters .gs-tab#gs-char3,
  .gs-characters .gs-tab#gs-char5,
  .gs-characters .gs-tab#gs-char7{
    display: block;
  }

}
@media screen and (max-width: 767px){

  .gs-characters .gs-title{
    font-size: 32px;
  }

  .gs-characters .gs-mob-tab-menu{
    margin: 20px auto;
  }

  .gs-characters .gs-mob-tab-menu button{
    padding: 8px 12px;
    font-size: 14px;
    border-radius: 8px;
  }

  .gs-characters .gs-tab .gs-row .gs-content .gs-content-title{
    font-size: 71px;
  }

  .gs-characters .gs-tab .gs-row .gs-content{
    width: 100%;
    min-height: 230px;
  }

  .gs-characters .gs-tab .gs-row .gs-content .gs-content-text{
    font-size: 16px;
  }

  .gs-characters .gs-tab .gs-row{
    gap: 0px;
  }

  .gs-characters .gs-tab#gs-char2 .gs-row .gs-content .gs-content-title {
    font-size: 50px;
  }

  .gs-characters .gs-tab#gs-char2 .gs-row .gs-content img{
    transform: translate(0, -50%) scale(0.6) !important;
  }

  .gs-characters .gs-tab#gs-char3 .gs-row .gs-content .gs-content-title {
    font-size: 52px;
  }

  .gs-characters .gs-tab#gs-char4 .gs-row .gs-content .gs-content-title {
    font-size: 53px;
  }

  .gs-characters .gs-tab#gs-char5 .gs-row .gs-content .gs-content-title {
    font-size: 46px;
  }

  .gs-characters .gs-tab#gs-char6 .gs-row .gs-content .gs-content-title {
    font-size: 52px;
  }

  .gs-characters .gs-tab#gs-char7 .gs-row .gs-content .gs-content-title {
    font-size: 42px;
  }

  .gs-characters .gs-tab#gs-char7 .gs-row .gs-content img{
    transform: translate(0, -50%) scale(0.5) !important;
  }

  .gs-characters .gs-tab#gs-char8 .gs-row .gs-content .gs-content-title {
    font-size: 60px;
  }



  .gs-characters .gs-tab .gs-row .gs-items{
    border: 0px;
    width: calc(100% + 40px);
    margin: 0 -20px;
  }

  .gs-characters .gs-tab .gs-row .gs-items{
    display: block;
    padding: 20px 0;
  }

  .gs-characters .gs-tab .gs-row .gs-items .gs-item{
    display: block;
    width: 100%;
  }

  .gs-characters .gs-tab .gs-row .gs-items .gs-item .gs-item-title{
    font-size: 18px;
    padding: 16px 20px 12px 20px;
  }

  .gs-characters .gs-tab .gs-row .gs-items .gs-item .gs-item-text{
    font-size: 14px;
    padding: 0px 20px 0px 20px;
  }


  .gs-characters .owl-nav{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding: 20px 0 0 0;
  }

  .gs-characters .owl-nav .owl-next{
    width: 30px;
    height: 30px;
    background: url("../images/icon-next.svg") no-repeat center center !important;
    background-size: contain !important;
  }

  .gs-characters .owl-nav .owl-prev{
    width: 30px;
    height: 30px;
    background: url("../images/icon-prev.svg") no-repeat center center !important;
    background-size: contain !important;
  }

  .gs-characters .owl-nav .disabled{
    opacity: 0.3;
  }

}
@media screen and (max-width: 374px){}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-leonida{
  padding: 44px 20px 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 55px;
}

.gs-leonida .gs-content{
  text-align: left;
}

.gs-leonida .gs-content .gs-title{

  font-size: 81.031px;
  font-style: normal;
  font-weight: 900;
  line-height: 120%;
  letter-spacing: -1.621px;
  background: linear-gradient(90deg, #FA7C68 -13.15%, #FEB181 34.29%, #F75557 70.1%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gs-leonida .gs-content .gs-text{
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%; 
  letter-spacing: -0.48px;
  padding: 12px 0 0 0;
}

.gs-leonida .gs-photo{
  width: 634px;
}

.gs-leonida .gs-photo img{
  display: block;
  width: 100%;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {
  .gs-leonida{
    padding: 3.06vw 1.39vw 0 1.39vw;
    gap: 3.82vw;
  }

  .gs-leonida .gs-content .gs-title{
    font-size: 5.63vw;
    letter-spacing: -0.11vw;
  }

  .gs-leonida .gs-content .gs-text{
    font-size: 1.67vw;
    letter-spacing: -0.03vw;
    padding: 0.84vw 0 0 0;
  }

  .gs-leonida .gs-photo{
    width: 44.03vw;
  }
}
@media screen and (max-width: 959px){


  .gs-leonida{
    flex-direction: column;
    text-align: center;
    gap: 20px;
  }

  .gs-leonida .gs-content{
    text-align: center;
  }

  .gs-leonida .gs-content .gs-title{
    font-size: 55px;
  }

  .gs-leonida .gs-photo{
    width: 50%;
  }

}
@media screen and (max-width: 767px){
   .gs-leonida .gs-content .gs-title{
    font-size: 32px;
  }

  .gs-leonida .gs-content .gs-text {
    font-size: 16px;
    padding: 12px 0 0 0;
    max-width: 312px;
    margin: 0 auto;
  }

  .gs-leonida .gs-content .gs-text br{
    display: none;
  }

  .gs-leonida .gs-photo{
    width: 190px;
  }
}
@media screen and (max-width: 374px){}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-location{
  padding: 44px 20px; 
}

.gs-location .gs-title{
  font-size: 64px;
  font-style: normal;
  font-weight: 900;
  line-height: 120%; 
  letter-spacing: -1.28px;
  background: linear-gradient(90deg, #686FFA -13.15%, #FE81D9 34.29%, #B655F7 70.1%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gs-location .gs-items{
  width: 100%;
  max-width: 1028px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: start;
  gap: 0px 10px;
}

.gs-location .gs-items .gs-item{
  width: calc(50% - 5px);
  transition: all 200ms;
  cursor: pointer;
}

.gs-location .gs-items .gs-item:hover{
  transform: rotate(-5deg);
}

.gs-location .gs-items .gs-item img{
  display: block;
  width: 100%;
}


@media screen and (min-width: 960px) and (max-width: 1439px)  {

  .gs-location{
    padding: 3.06vw 1.39vw;
  }

  .gs-location .gs-title{
    font-size: 4.45vw;
    letter-spacing: -0.08vw;
  }

  .gs-location .gs-items{
    max-width: 71.39vw;
    gap: 0.00vw 0.70vw;
  }

  .gs-location .gs-items .gs-item{
    width: calc(50% - 0.35vw);
  }
}
@media screen and (max-width: 959px){}
@media screen and (max-width: 767px){



}
@media screen and (max-width: 374px){}



/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-pop-location{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 99999999;
  background: rgba(0,0,0,0.8);
  align-content: center;
  display: none;
  overflow: auto;
  padding: 20px;
}

.gs-pop-location .gs-back-close{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.gs-pop-location .gs-content{
  max-width: 1440px;
  width: 100%;
  min-height: 720px;
  background: url("../images/img-pop-location1.webp") no-repeat center center;
  background-size: cover;
  padding: 32px 35px 0 35px;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}

.gs-pop-location#gs-popl-2 .gs-content { background-image: url("../images/img-pop-location2.webp");  }
.gs-pop-location#gs-popl-3 .gs-content { background-image: url("../images/img-pop-location3.webp");  }
.gs-pop-location#gs-popl-4 .gs-content { background-image: url("../images/img-pop-location4.webp");  }
.gs-pop-location#gs-popl-5 .gs-content { background-image: url("../images/img-pop-location5.webp");  }
.gs-pop-location#gs-popl-6 .gs-content { background-image: url("../images/img-pop-location6.webp");  }




.gs-pop-location .gs-content .gs-close{
  position: absolute;
  width: 50px;
  height: 50px;
  right: 16px;
  top: 16px;
  display: block;
  background: url("../images/icon-close.svg") no-repeat center center;
  background-size: contain;
  border: 0px;
  z-index: 2;
  font-size: 0px;
  cursor: pointer;
}

.gs-pop-location .gs-content .gs-title{
  color: #FFC2D0;
  font-size: 109px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%; 
  letter-spacing: -2.18px;
  text-transform: uppercase;
  padding: 0 0 45px 0;
}

.gs-pop-location#gs-popl-2 .gs-content .gs-title { color: #91DFEC;  }
.gs-pop-location#gs-popl-3 .gs-content .gs-title { color: #FFED95;  }
.gs-pop-location#gs-popl-4 .gs-content .gs-title { color: #FFC483;  }
.gs-pop-location#gs-popl-5 .gs-content .gs-title { color: #FFFF7E;  }
.gs-pop-location#gs-popl-6 .gs-content .gs-title { color: #FFED95;  }




.gs-pop-location .gs-content .gs-row{
   display: flex;
  justify-content: space-between;
  align-items: center;
}

.gs-pop-location .gs-content .gs-photo{
  width: 594px;
  display: flex;
  justify-content: flex-start;
  align-items: start;
  flex-wrap: wrap;
  gap: 12px;
}

.gs-pop-location .gs-content .gs-photo img{
  display: block;
  width: 330px;
}

.gs-pop-location .gs-content .gs-photo img:nth-child(2){ width: 250px; }
.gs-pop-location .gs-content .gs-photo img:nth-child(3){ width: 223px; }
.gs-pop-location .gs-content .gs-photo img:nth-child(4){ width: 357px; }



.gs-pop-location .gs-content .gs-side{
    width: 660px;
    text-align: left;
}

.gs-pop-location .gs-content .gs-side .gs-side-title{
  color: #FFF9CB;
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  letter-spacing: -0.64px;
}

.gs-pop-location .gs-content .gs-side .gs-side-sub-title{
  color: #FFF;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: -0.48px;
  padding: 20px 0;
}

.gs-pop-location .gs-content .gs-side .gs-side-text{
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; 
  letter-spacing: -0.36px;
}


@media screen and (min-width: 960px) and (max-width: 1439px)  {

  .gs-pop-location{
    padding: 1.39vw;
  }

  .gs-pop-location .gs-content{
    max-width: 100.00vw;
    min-height: 50.00vw;
    padding: 2.23vw 2.44vw 0 2.44vw;
  }

  .gs-pop-location .gs-content .gs-close{
    width: 3.48vw;
    height: 3.48vw;
    right: 1.12vw;
    top: 1.12vw;
  }

  .gs-pop-location .gs-content .gs-title{
    font-size: 7.57vw;
    letter-spacing: -0.15vw;
    padding: 0 0 3.13vw 0;
  }

  .gs-pop-location .gs-content .gs-photo{
    width: 41.25vw;
    gap: 0.84vw;
  }

    .gs-pop-location .gs-content .gs-photo img{
    width: 22.92vw;
  }

  .gs-pop-location .gs-content .gs-photo img:nth-child(2){
    width: 17.37vw;
  }

  .gs-pop-location .gs-content .gs-photo img:nth-child(3){
    width: 15.49vw;
  }

  .gs-pop-location .gs-content .gs-photo img:nth-child(4){
    width: 24.80vw;
  }

  .gs-pop-location .gs-content .gs-side{
    width: 45.84vw;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-title{
    font-size: 2.23vw;
    letter-spacing: -0.04vw;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-sub-title{
    font-size: 1.67vw;
    letter-spacing: -0.03vw;
    padding: 1.39vw 0;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-text{
    font-size: 1.25vw;
    letter-spacing: -0.02vw;
  }
}
@media screen and (max-width: 959px){

  .gs-pop-location .gs-content{
    padding: 35px;
    min-height: 10px;
  }

  .gs-pop-location .gs-content .gs-row{
    flex-direction: column;
  }

  .gs-pop-location .gs-content .gs-photo{
    width: 100%;
    overflow: auto;
    white-space: nowrap;
    display: block;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }

  .gs-pop-location .gs-content .gs-photo::-webkit-scrollbar {
    display: none;
  }

  .gs-pop-location .gs-content .gs-photo img{
    display: inline-block;
    width: auto !important;
    height: 180px;
    vertical-align: middle;
  }

  .gs-pop-location .gs-content .gs-side{
    padding: 20px 0 0 0;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-title{
    font-size: 26px;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-sub-title{
    font-size: 21px;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-text{
    font-size: 16px;
  }

  .gs-pop-location .gs-content .gs-title {
    font-size: 63px;
    padding: 0 0 32px 0;
  }

}
@media screen and (max-width: 767px){

  .gs-location{
    padding: 20px 10px 0 10px;

  }

  .gs-location .gs-title{
    font-size: 32px;
  }

  .gs-location .gs-items{
    gap: 0px;
  }

  .gs-location .gs-items .gs-item{
    width: 50%;
    transform: scale(1.05);
    margin: -3px 0;
  }

  .gs-pop-location{
    padding: 0px;
  }

  .gs-pop-location .gs-content{
    padding: 35px 20px;
  }

  .gs-pop-location .gs-content .gs-title {
    font-size: 32px;
    padding: 0 0 20px 0;
  }

  .gs-pop-location .gs-content .gs-close {
    width: 30px;
    height: 30px;
    right: 8px;
    top: 8px;
  }

  .gs-pop-location .gs-content .gs-photo{
    width: calc(100% + 40px);
    margin: 0 -20px;
  }

  .gs-pop-location .gs-content .gs-side{
    width: 100%;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-title {
    font-size: 20px;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-sub-title {
    font-size: 16px;
    padding: 12px 0;
  }

  .gs-pop-location .gs-content .gs-side .gs-side-text {
    font-size: 14px;
  }

}
@media screen and (max-width: 374px){}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */


.gs-soon{
  padding: 44px 20px 150px 20px;
  text-align: center;
}

.gs-soon > img{
  display: block;
  width: 308px;
  margin: 0 auto 44px auto;
}

.gs-soon .gs-title{
  color: #FFF;
  text-align: center;
  font-size: 102px;
  font-style: normal;
  font-weight: 900;
  line-height: 100%;
  letter-spacing: -2.04px;

  background: linear-gradient(90deg, #FA7C68 -13.15%, #FEB181 34.29%, #F75557 70.1%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}



@media screen and (min-width: 960px) and (max-width: 1439px)  {

    .gs-soon{
    padding: 3.06vw 1.39vw 10.42vw 1.39vw;
  }

  .gs-soon > img{
    width: 21.39vw;
    margin: 0 auto 3.06vw auto;
  }

  .gs-soon .gs-title{
    font-size: 7.09vw;
    letter-spacing: -0.14vw;
  }
}
@media screen and (max-width: 959px){
  .gs-soon .gs-title {
    font-size: 68px;
  }
}
@media screen and (max-width: 767px){

  .gs-soon{
    padding: 20px 20px 50px 20px;
    text-align: center;
  }

  .gs-soon > img{
    width: 166px;
  }

  .gs-soon .gs-title {
    font-size: 32px;
  }

}
@media screen and (max-width: 374px){}



/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////////////////////// */









































